* {
	box-sizing: border-box;
}

body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

p {
	line-height: 1.45;
}

a {
	color: black;
}

a:hover, a:focus {
	text-decoration: underline;
}

a:active {
	color: red;
}

.button, button {
	border: none;
	display: inline-block;
	color: white;
	background-color: #191717;
	opacity: 0.9;
	text-decoration: none;
	padding: 10px;
	border-radius: 3px;
	border-bottom: 2px solid rgba(0, 0, 0, 0.3);
	transition: 0.2s opacity;
}

button:hover,
button:focus,
.button:hover,
.button:focus {
	cursor: pointer;
	opacity: 1;
}

.project-divider {
	max-width: 200px;
	margin: 50px auto 50px auto;
}

nav {
	margin-top: 10px;
}

.navigation-list__item {
	text-decoration: none;
}

.navigation-list__item--active {
	color: red;
}

.page-footer__icon-container {
	list-style-type: none;
}

.page-footer__icon-container li {
	display: inline-block;
	margin-left: 5px;
}

.profile__logo {
	width: 200px;
	height: 70px;
}

.portrait {
	float: right;
	width: 250px;
	margin-left: 75px;
	border-radius: 50%;
}

.home-text {
	padding-top: 5px;
}

.page-footer {
	clear: both;
	flex-direction: column;
	text-align: center;
}

.page-footer ul {
	padding: 0;
}

.profile {
	max-width: 700px;
	margin: 0 auto;
	padding: 25px 5px 0 0;
}

.languages {
	padding-top: 100px;
	margin: auto;
	max-width: 1000px;
}

.other-languages {
	padding-left: 30px;
	border-left: 0.5px solid black;
}

.simple-language-icon {
	margin: 18px 20px 40px 50px;
}

.language-icon {
	margin: 18px 15px 40px 10px;
}

.column {
	float: left;
	width: 50%;
}

/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
}

.page-title {
	max-width: 700px;
	margin: auto;
}

.page-title h1 {
	font-size: 52px;
}

.page-content {
	max-width: 700px;
	margin: auto;
}

.page-content p {
	font-size: 17px;
	line-height: 1.5;
}

.page-content img {
	border-radius: 5%;
	display: block;
	margin: auto;
}

.page-image {
	margin: 40px 0 80px 0;
}

.page_footer {
	clear: both;
	display: flex;
}

.page-header {
	display: flex;
	width: 100%;
	padding: 30px 60px 30px 60px;
}

.page-header__item {
	flex: 0 1 200px;
}

.page-header .page-header__item:last-child {
	flex-grow: 1;
	text-align: right;
}

.navigation-list {
	list-style-type: none;
}

.navigation-list li {
	display: inline-block;
	margin-left: 22px;
}

.grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 20px;
	padding: 10px;
}

.grid__item {
	background-color: lightgray;
	padding: 15px;
}

.grid__item:last-child {
  grid-column: 3 / 3;
  grid-row: 1 / 3;
}

/* Grid fallback */
.grid__item {
 display: inline-block;
 width: 33%;
}

@supports (display: grid) {
 .grid {
   display: grid;
   grid-template-columns: 1fr 1fr 1fr;
   grid-gap: 20px;
   margin: 0;

 }
 .grid__item {
   background-color: lightgray;
   width: auto;
   min-height: auto;
   margin: 0;
 }
 .grid__item:last-child {
   grid-column: 3 / 3;
   grid-row: 1 / 3;
 }
}

@media all and (max-width: 500px) {
  .grid {
	grid-template-columns: 1fr;
  }
}
@media all and (min-width: 500px) and (max-width: 750px){
  .grid {
	grid-template-columns: 1fr 1fr;
  }
}
@media all and (max-width: 750px) {
  .grid {
	grid-gap: 10px;
  }
  .grid__item:last-child {
	grid-column: auto / auto;
	grid-row: auto / auto;
  }
  h1 {
	font-size: 22px;
  }
}

footer {
	padding-top: 40px;
	margin: 80px 60px 100px 60px;
	border-top: 0.5px solid black;
}

.name {
	font-size: 24px;
	text-align: left;
	float: left;
	clear: none;
	width: 50%;
}
.links {
	text-align: right;
	float: right;
	clear: none;
	vertical-align: middle;
	width: 50%;
}

.links li {
	font-size: 16px;
	display: inline;
	margin-left: 22px;
}
